<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<style type="text/css">
	main{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 40px;
	}

	input{
		width: 180px;
		height: 40px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}


	</style>
	<script type="text/javascript">
	
	//crear una función que le pasas 3 arrays y te imprime la suma de ellos
	
	window.addEventListener("load",function(e){

		let numeros1=[1,1,1,1,1];
		let numeros2=[2,2,2,2,2];
		let numeros3=[3,3,3,3,3]; 

		let suma1=numeros1.reduce(function(a,b){return a+b});
		let suma2=numeros2.reduce(function(a,b){return a+b});
		let suma3=numeros3.reduce(function(a,b){return a+b});

		let sumatodos=suma1+suma2+suma3;

		document.querySelector("#resultado").value = sumatodos;

	})


	</script>
</head>
<body>
	<main>
		<input id="resultado" type="text" name="resultado">
	</main>
</body>
</html>